Flash video mavi görünüyor

243

Sorun

Ubuntu 11.10'dan Ubuntu 12.04'e güncellendikten sonra, ister bir tarayıcıda ister bir oynatıcıda oynatılıyor olsun, tüm videolar hala mavidir. Aynı sorun 11.10'da da ortaya çıkıyor.

Tüm Flash'ı kaldırmayı ve yeniden yüklemeyi denedim, ancak farketmez.

Mavi Flash videosuna neden olan nedir?

Ubuntu 11.10 64bit

Ubuntu 12.04LTS 64bit

Neye benziyor

    
sordu pst007x 29.03.2012 20:42

19 cevap

51

Düzelt (çalış)

Sayı: Tüm web tarayıcıları flash player videosu mavidir

  • Krom
  • Google Chrome
  • Firefox

Her iki flaş eklentisi de, flaş videonun görünmesi için mavi kaplama oluşmasına neden olur.

  • Adobe - flashplugin
  • Flashplugin - yükleyici

Çözüm (adobe flash eklentisi olarak işlevsel değil, ancak çalışır)

  • Lightspark'ı (artı herhangi bir tarayıcı eklentisi) yükleyin veya
  • Gnash'ı (ve herhangi bir tarayıcı eklentisini) yükleyin

Olası Düzeltme 1

Kaldırıldı:

  • gnash tarayıcı eklentileri
  • gightspark tarayıcı eklentileri
  • Unix için video kod çözme ve sunum API'si (kütüphaneler) libvdpau1
  • flashplugin - yükleyici

Yüklendi:

Adobe-flashplugin Tarayıcıyı yeniden başlattı ve benim için çalıştı.

Olası Düzeltme 2

Yüklendi:

  • libvdpau1

Flash kurulumu

  • Flash'ta HW hızlanmasını devre dışı bırakın.

Tarayıcınızı açın ve bir flash videoya (youtube, flash site, vb.) gidin, sağ tıklayın, ayarları yapın ve Donanım ivmesini devre dışı bırakın.

Donanım ivmesini devre dışı bırakamazsanız Unity 2D ortamına giriş yapın.

HATA: İşte

OBS: Devam durumunda. Makineyi yeniden başlatın.

    
verilen cevap pst007x 30.03.2012 21:26
187

Burada bazı yanıltıcı ve bazı yanlış öneriler var, hadi sorunun ne olduğunu ve hangi çözümlerin olduğunu özetleyelim.

TL; DR

12.10'dan (Quantal) beri Ubuntu'nun son sürümleri kütüphanenin yamalanmış bir sürümünü içerir. Yine de mavi video ile ilgili sorunlarla karşılaşıyorsanız ( Blue Man Group dahil değil), bu yanıtı - Flash Player'ın kitaplık adı libflashplayer.so olmalıdır, aksi takdirde libvdpau geçici çözümü uygulamaz. Ayrıca /etc/vdpau_wrapper.cfg dosyasına bakabilirsiniz. Orada libvdpau tarafından uygulanan geçici çözümleri devre dışı bırakabilirsiniz.

Oneiric (11.10) veya Precise (12.04) varsa, yamalanmış libvdpau'yu yükleyin:

sudo add-apt-repository ppa:tikhonov/misc
sudo apt-get update
sudo apt-get install libvdpau1

Aksi takdirde Flash Player’ın kütüphanesini değiştirebilirsiniz:

cd /usr/lib/flashplugin-installer || cd /usr/lib/adobe-flashplugin/
sudo perl -pi.bak -e 's/libvdpau/lixvdpau/g' libflashplayer.so

Yorum yazmadan önce tüm yayını okuyun.

Sorun

Flash Player, 11.2 sürümünden bu yana çoğu platformda donanım video hızlandırması kullanıyor. Ne yazık ki, Linux'taki hızlanma sadece desteklenmiyor, ama aslında kırılıyor. Flash Player, videodaki renkleri aşağıdaki koşullarda değiştirir:

  • VDPAU desteğiyle oldukça yeni Nvidia GPU kullanıyorsunuz.
  • Nvidia ikili sürücüsünün geçerli sürümünü kullanıyorsunuz (eski sürümler VDPAU'yu desteklemiyor).
  • libvdpau1 paketiniz var.
  • Sitenin oynatıcısı Sahne Videosu ’nu kullanır. Bu yüzden yalnızca YouTube ve diğer birkaç oyuncu etkilenir .

Nvidia’dan Pierre-Loup Griffais'in açıklamalarına bakın.

Bu, Nvidia sürücülerinde bir hata değildir. Nvidia bu sorunun farkındadır ve zaten bir çözüm oluşturmuşlardır. Nouveau sürücüsü muhtemelen etkilenmez çünkü video kod çözme desteği henüz tamamlanmamıştır.

Bu, libvdpau'daki bir hata değildir. libvdpau, video oynatıcıların VDPAU kod çözme özelliğini kullanmasına izin veren bir sarıcıdır (bkz. Stephen Warren'ın açıklaması ).

Bu, Ubuntu'ya özgü bir hata değildir. Diğer dağıtımlar da, örn. Arch .

Hata, Flash Player'da çok olasıdır - Adobe, Nvidia'yı ve beceriksiz kullanıcıları suçlamaya çalışsa da. Adobe'nin bugtracker'ında birden fazla rapor var, hepsi "CannotReproduce" olarak reddedildi:

NPAPI tabanlı Flash Player , 2017'ye kadar yalnızca güvenlik düzeltme eklerini alır. Umarım bu saatte Flash Player'a gerek yoktur.

Çözümler

libvdpau 0.5 kullan

Ubuntu'dan beri resmi depolarda mevcut% 12.10 libvdpau 0.4.1-6

libvdpau'nun bu sürümü, aşağıda açıklanan Stephen Warren'ın bir çözümünü içeriyor.

Sürüm açıklamasına bakın

Yamalı libvdpau'yu (uygun yama) yükleyin

Stephen Warren, Flash Player'ı algılayan ve uygulayan libvdpau için güzel bir yama oluşturdu. Sadece bunun için geçici çözümler. Yama /etc/vdpau_wrapper.cfg dosyası kullanılarak kontrol edilebilir.

Patlatılmış libvdpau renkleri düzeltir ve Flash Player'ın bazı performans avantajları sağlayan donanım yerleşimi için VDPAU kullanmasına izin verir.

Sarıcının çalışması için, Flash kullanımını tanıması gerekir. Dolayısıyla, Flash kütüphanesinin libflashplayer.so adlı ve eklenti paketinin Firefox'ta etkinleştirilmiş olması gerekir ( about:config , dom.ipc.plugins.enabled.libflashplayer.so ve dom.ipc.plugins.enabled 'si true olarak ayarlanmalıdır).

Kesin (12.04) ve Oneiric (11.10) için yamalı libvdapu uygulamasını Maxim Thikonov'un PPA'sından kullanarak yükleyebilirsiniz. aşağıdaki komutlar:

sudo add-apt-repository ppa:tikhonov/misc
sudo apt-get update
sudo apt-get install libvdpau1

Değişiklik, yeniden başlatma sonrasında (veya muhtemelen daha erken) sonra yürürlüğe girmelidir.

Flash Player'ın libvdpau bulmasını engelle

(Via Launchpad'de Daniel Mario Vega )

Sisteminizde libflashplayer.so bulun - Ubuntu için, /usr/lib/adobe-flashplugin/ paketi kuruluysa adobe-flashplugin veya /usr/lib/flashplugin-installer/ paketi flashplugin-installer paketindedir. Dosyayı bulmakta sorun yaşarsanız tarayıcınızın% co_de yüzdesine danışın ( Firefox’ta küçük bir düzeltme gerekebilir).

Aşağıdaki komutları çalıştırın - about:plugins veya flashplugin-installer yüklediğiniz varsayılıyor:

 cd /usr/lib/flashplugin-installer || cd /usr/lib/adobe-flashplugin/
sudo perl -pi.bak -e 's/libvdpau/lixvdpau/g' libflashplayer.so

Değişiklik, tarayıcıyı yeniden başlattıktan sonra yürürlüğe girer.

Bu, "libvdpau" yerine, var olmayan "lixvdpau" kitaplığını aramak için Flash Player'ın ikili dosyalarını değiştirir. Bu nedenle, VDPAU sunumunu hiç kullanmaya çalışmaz.

Komut, herhangi bir sorunla karşılaşmanız durumunda ikili dosyanın libflashplayer.so.bak yedeğini oluşturur.

Değişikliklerinizin üzerine yazılacağından, Flash Player güncellemesi olduğunda bu komutu çalıştırmanız gerekir.

Bu geçici çözüm ile HW hızlanmayı açık tutabilir, libvdpau1 yükleyebilir ve libdopu yamalarına kıyasla daha kolay uygulanabilir.

Google Chrome'u PepperFlash ile kullanın

Google Chrome, sürüm 20'den beri PPAPI desteği ile "Pepper" Flash Player 11.3 ile birlikte geliyor (Firefox ve diğerlerinin kullandığı NPAPI'de 11,2 yerine). Tam donanım hızlandırması kullandığından, PepperFlash bu sorundan etkilenmez.

PepperFlash Chromium ile birlikte kullanılabilir , ama maalesef başka bir tarayıcı PPAPI’yi desteklemiyor.

Flash Player'ın Donanım Hızlandırmasını Devre Dışı Bırak

En kolay ve en az müdahaleci düzeltme, Flash Player'ın Görüntülü Ayarlar'daki HW hızlanmasını devre dışı bırakmaktır. - Flash'a sağ tıklayın, Ayarlar… 'ı seçin.

Ancak bu, Ayarlar penceresi kompozit yönetici (Compiz, standart Unity) altında yanıt vermiyor ve tarayıcı kaydırma çubukları gösteriyorsa bu kadar kolay değil.

Donanım ivmesini devre dışı bırakmak için tüm ekranları (ör. YouTube'da) tam ekran olarak açın ve ardından Ayarlar… penceresini açın. Veya geçici olarak Unity 2D'ye veya diğer karma olmayan WM'ye geçebilirsiniz.

Değişiklik, yenilendikten sonra geçerli olur.

Dezavantaj: bu, Flash Player'daki HW hızlandırmayı vektör ve bitmap işlemleri için bile devre dışı bırakır. Bazı Flash oyunlar ve filmler daha kötü performansa ve / veya daha kötü grafiklere sahip olabilir.

libvdpau'yu kaldır

Flash Player'ın etkinleştirilmiş HW hızlandırmasını etkinleştirmek istiyorsanız, libvdpau'yu sistemden kaldırabilir ve bu da Flash Player'ın VDPAU kullanmasını etkili bir şekilde önler.

Çalıştır:

sudo apt-get remove libvdpau1

Çekingenlik: Masaüstü oynatıcılar (Totem ve Mplayer gibi) donanım video kod çözme özelliğini de kullanamayacaklar. Bu, oynatma sırasında daha yüksek CPU kullanımına yol açacaktır. Ayrıca, özellikle daha yavaş CPU'unuz varsa ve 1080p videoları izliyorsanız, video oynatma performansı etkilenebilir (örneğin, atlanan kareler veya tamamen dondurulmuş resim).

Flash Player donanım video kod çözme özelliğini etkinleştir

Çoğu kullanıcı, bunun Flash Player'da çok sık karşılaşılan çökmelere yol açtığını bildirmiştir (muhtemelen kod çözmede eşzamanlılık sorunları nedeniyle) ancak şanslıysanız kendinizi deneyin.

Bu aynı zamanda Flash-Aid addon tarafından kullanılan aynı yöntemdir. Daha iyi yapmaz.

Çalıştır:

sudo mkdir /etc/adobe
echo -e "EnableLinuxHWVideoDecode=1" | sudo tee /etc/adobe/mms.cfg > /dev/null

Bu, adobe-flasplugin içerikli /etc/adobe/mms.cfg dosyasını oluşturacak. Bu, Flash Player’ın GPU’daki videoyu kodlamasını ve Adobe tarafından resmi olarak desteklenmemesini sağlamanın tek yoludur.

Bunu geri almak için şunu çalıştırın:

sudo rm /etc/adobe/mms.cfg

mms.cfg dosyasını kaldırmak için.

Flash Player'ın kararlılığını EnableLinuxHWVideoDecode=1 ortam değişkeni ile daha da iyileştirmeye çalışabilirsiniz, bkz. Nvidia forumları .

Flash oynatıcıları değiştir

( Launchpad'de bowser tarafından önerildiği gibi)

FlashVideoReplacer Firefox eklentisini kullanın, Literna Mágica veya standart oyuncuların gömülü video oynatıcı eklentisiyle (Totem - VDPAU_NVIDIA_NO_OVERLAY=1 - veya VLC - totem-mozilla gibi) değiştirilmesi için başka bir çözüm. Flash Player yok, sorun yok.

Yama libvdpau (vdpau_trace kesmek)

Flash Player'ın hatayı libvdpau düzeyinde düzelten bir Nvidia tarafından resmi olmayan yama bulunmaktadır. vdpau_trace'yi kesmek.

Stephen Warren tarafından daha önce sözü edilen yamanın teknik açıdan üstün olduğunu ve bunun yerine kullanılması gerektiğini unutmayın.

Çözüm olmayanlar

Aşağıdaki çözümler yalnızca kısmen çalışır veya bazı uyarılar içerebilir.

YouTube’da HTML5’i Etkinleştir

HTML5 oynatıcısını İşte adresinden etkinleştirmek, tüm videolarla çalışmaz; Bazı YouTube videoları, HTML5 oynatıcısı için kullanılamıyor (örneğin, reklam desteği eksikliği nedeniyle). Ancak HTML5 videosu harika ve yine de kullanmalısınız.

Flash Player 11.1'e düşürme

11.2'de sabitlenen FP 11.1'de bilinen güvenlik açıkları bulunmaktadır. Risk almak istiyorsan, neye bulaştığını bilmelisin.

İndirmeye devam etmek istiyorsanız hala devam eden Flash Player 10.3'ü deneyin. Bunu Adobe’in arşivi

Farklı GPU'ya geç

Çok az sayıda Nvidia GPU'nun etkilenmediği görülüyor, özellikle de Quadro 2000 ve GeForce GT 430. Her ikisi de VDPAU özelliği C ayarlandı, ancak aksi halde çoğu özellik ayarlandı C GPU'lar da etkilenir. Yukarıda belirtilen GPU'lardan herhangi birine sahipseniz, lütfen bize bunun Launchpad'de bildirin. hata sizi etkiliyor.

    
verilen cevap jnv 13.04.2017 14:24
94

GÜNCELLEME: Lütfen doğru bir düzeltme için bu çözüme bakın. Burada sözü edilen çözüm, bunu deneyen birçok kişi için çökmelere yol açıyor.

Bu, Adobe'nin reddettiği yeni Flash sürümündeki bir hata tarafından oluşturulmuştur. düzeltin. Ayrıca, Launchpad'de bunu tartışan bir hata raporu da vardır (LP: # 967091 ) . Hata sadece NVidia ikili sürücüleri kullandığınızda ve libvdpau yüklü olduğunda görünür. Hızlı bir düzeltme, Flash yapılandırmasına bazı ek ayarların eklenmesidir.

sudo mkdir /etc/adobe
echo -e "EnableLinuxHWVideoDecode=1\nOverrideGPUValidation=true" | sudo tee /etc/adobe/mms.cfg > /dev/null

Bu, VDPAU donanım hızlandırma hala devam ederken sorunu giderir. Maalesef bu elkitabı-hack olmadan bunu düzeltmek için yeni bir Flash versiyonu olmayacaktır, çünkü bu hatayı tanıtan Flash sürümü de Adobe'nin Linux için yayınlayacağı son Flash sürümüdür.

Bu durum sizin için istikrarsızlığa neden oluyorsa, daha önce oluşturduğunuz dizini silerek değişiklikleri geri alın.

sudo rm -r /etc/adobe

veya /etc/adobe/mms.cfg dosyasını yalnızca

'ye indirmeyi deneyebilirsiniz.

OverrideGPUValidation=true

sudo gedit /etc/adobe/mms.cfg ile düzenleyerek satır.

    
verilen cevap mniess 31.03.2012 22:22
14

Tamam, işte bu konuyla ilgili deneyimim (Ubuntu 12.04 64-bit, nVidia sürücülerinde):

  • Flashplugin yükleyiciyi kaldırma ve adobe-flashplugin'i yükleme ( düzeltmedi )

Bu yeniden başlatılıncaya kadar çalıştı. Ama ben 64-bit olduğum için adobe-flashplugin tuttum (en iyi çalıştığı izlenimini aldım).

  • Sürücü sürümünün değiştirilmesi ( düzeltmedi )

İlk başta nvidia-güncel güncellemeleri yaptım, bunu nvidia-current olarak değiştirdim. Bu düzeltmedi. Synaptic, sürücü yazılarının aynı olduğunu, bu yazıyla aynı olduğunu gösterir (295.33).

  • Firefox'ta Flash-Aid eklentisini yükleme ( sabit, ancak kararsız sabitlenmiş)

Bu, donanım hızlandırma seçeneğini etkinleştirdiğim sürece çalıştı (aşağıdaki seçenekle karıştırılmamalıdır!). Flash eklentisini, depolardan veya Adobe'nin beta sürümlerinden yüklediğimde farketmez. Ancak, mavimsi renk tonunu sabitlerken, Flash nesneleri ile etkileşimde bulunurken, eklenti sürekli olarak kararsızdı ve sürekli olarak çöktü.

  • Youtube'daki HTML5 videosunu etkinleştirme ( Youtube'da sabitle )

Bu sorunu yalnızca Youtube videolarında aldığım halde, diğer sitelerin ve videoların etkilenmediğinden emin olamıyorum. YouTube.com'daki HTML5 videosunu etkinleştirmek veya devre dışı bırakmak istiyorsanız, buradaki diğerlerinin önerisine göre youtube.com/html5 adresini ziyaret edin.

  • Bir Flash videosunu sağ tıklatarak donanım hızlandırmayı devre dışı bırak (düzeltildi)

Bu benim için en iyi olan şey (fakat bu iş parçasında pst007x öneriye göre Unity 2D ile giriş yapmalıydım) . Mavi renk tonu gitti ve videolar kararlı. CPU iş yükünün artacağından korkuyordum, ancak donanım hızlandırması ile ve test edilmeksizin hiçbir değişiklik göremedim (bunun için 1080p'de Googles kanalından bir video kullandım), video yaklaşık% 40'ında başlıyor ve videoda% 20'ye düşüyor tamamen dolu.

    
verilen cevap foh1981 31.03.2012 14:37
9

Buna rağmen, YouTube için zaten HTML5 beta 'ya katılıyordum.

Bir tedavi çalışması yaptı ... Ve görebildiğim kadarıyla, bu eski hatanın çirkin başını yeniden yetiştirmesiyle sadece YouTube'un etkisi var gibi görünüyor ...

Aslında HTML5 kullanmaya başlamak en iyisidir. Linux söz konusu olduğunda Flash 'ın çıkış yolunda olduğunu unutmayın. Sonra hepimiz Google Chrome ve başka bir şey kullanmamalıyız: (

    
verilen cevap MikeH 31.03.2012 03:53
4

Flash player'ı kaldırdıktan sonra bu sorunu çözdüm ve flaşı Adobe'nin sitesinden indirip Ubuntu Software Center üzerinden yükleyerek manuel olarak geri yükledim.

    
verilen cevap subeh.sharma 16.01.2012 10:27
3

Bunu NVIDIA sürücüsünü 173 sürümüne geçirerek (Ubuntu Oneiric'i temel alan Linux Mint Lisa'yı kullanarak) çözdüm.

Güncelleme: Ne yazık ki, NVIDIA sürücü sürümü 173, MP4 videolarda , NVIDIA sürücüsünün önerilen (güncellenmiş) sürümünün Flash videolar içinde yaptığı aynı mavi renk tonunu üretir. Bu biraz sinir bozucu: Kahvemi çok soğuk veya çok tatlı alabilirim.

Ve başka bir güncelleme: Tercihler'e erişerek ve Hue sürgüsünü sonuna kadar sağa çevirerek Totem'de MP4 problemini çözebildim. Sıcak ve çok tatlı değil.

    
verilen cevap Avi Jacobson 23.01.2012 04:43
3

Bunu deneyin:

sudo apt-get purge flashplugin-installer
sudo apt-get install adobe-flashplugin
    
verilen cevap SirCharlo 30.03.2012 15:11
2

Nvidia sürücülerinin en son Flash sürümüne sahip olmanız durumunda bu bir sorun olabilir. Flash videoya sağ tıklayıp ayarların donanım hızlanmasını devre dışı bırakmayı deneyin. Benim için çalıştı.

    
verilen cevap Mark Taylor 30.04.2012 13:24
1

Aynı problemim var. Linux 3.2.0-24-jenerik (32-bit), Flash (en son) sürüm 11.2.202.236 ve Mozilla Firefox kullanıyorum.

Global ayarlarda hızlandırmayı iptal etmeye çalıştım - düzeltmedi. X ekranım için Nvidia sürücü ayarlarını sıfırlamayı denedim.

Film oynatıcısındaki renkle ilgili hiçbir sorun yok ve internette oynayabileceğim videolar var, ancak YouTube videoları değil.

mms.cfg dosyası oluşturuluyor . Ancak medya oynatıcısını ve miro oynatımları çaldı (video ve film orada maviye döndü).

Sonra bunu takip ettim:

  1. Gstreamer özelliklerini açma ( Alt + F2 , gstreamer-properties değerini girin). Video sekmesine geçin. Varsayılan çıkış eklentisini "X Pencere Sistemi (X11 / XShm / Xv)" olarak değiştirin. Cihaz -'Default 'yap. Kutuyu test edin ve kapatın.
verilen cevap user70284 13.06.2012 08:52
1

Yükseltmeden sonra bu sorunu tekrar yaşadım. /etc/vdpau_wrapper.cfg adresindeki enable_flash_uv_swap seçeneğinin çalışması için Flash kitaplık dosyasının (veya sembol bağlantısının) libflashplayer.so adlı olması gerektiğine karar verdim ( flashplayer-alternative.so ). Bu yüzden, flashplayer-alternative.so değerini libflashplayer.so olarak değiştirdim ve çalışmaya başladı.

Daha fazla bilgi için, bkz. [ANNOUNCE] libvdpau 0.5 :

  

Bu geçici çözüm, "libflashplayer" öğesi bulunursa uygulanır.   / proc / self / cmdline ve "enable_flash_uv_swap = 1" dizesi bulunur.   /etc/vdpau_wrapper.cfg.

    
verilen cevap nicudotro 07.05.2013 01:46
0

Flash-Aid kullandım, doğru şekilde düzelttim uzakta.

    
verilen cevap Shaun 29.03.2012 08:41
0

Tamam. İşte benim için bunu yaptım ve eminim herkes için yapmalıyım!

sudo apt-get remove libvdpau1
sudo apt-get install flashplugin-installer

bundan sonra şunu yapın:

sudo mkdir /etc/adobe
echo -e "EnableLinuxHWVideoDecode=1\nOverrideGPUValidation=true" | sudo tee /etc/adobe/mms.cfg > /dev/null
    
verilen cevap entonjackson 30.04.2012 08:48
0

libvdpau1'i kaldırmak benim için bu sorunu çözüyor. Şimdilik ...

    
verilen cevap Gonzoza 01.05.2012 21:55
0

NVIDIA kullanıcıları için. Şu anda 3 video kartını test ettim. Bütün Nvidia. Yani Nvidia 8600 GT, Nvidia 9500 veya bir Nvidia 440 GT (Herkes Nvidia kartlar olabilir) için. Sadece libvdpau1 paketini kaldırmanız gerekir. Sonra sadece Firefox'u veya Chrome'u başlatın ve her şey iyi olmalı.

sudo apt-get remove libvdpau1 ve tamamlandı.

HTML5'e katılmadan / katılmadan youtube ile test edildi ve her iki şekilde de çalışır.

Ayrıca test edilmiş vimeo ve TED. Her şey gerektiği gibi görünüyor.

Bu seçeneği yalnızca iyi bir CPU'nuz varsa kullanmalısınız, çünkü bu paketin kaldırılması GPU yerine CPU'ya video kod çözme göndermektedir. Yine de, Çift Çekirdekli veya daha iyisi varsa, 1080p videoda bile sorun yaşamayacaksınız.

    
verilen cevap Luis Alvarado 02.05.2012 18:58
0

11.2.202.228 güncellemesinde bir sorun var gibi görünüyor ve Adobe bunu çözene kadar aşağıdaki en hızlı ve en uygun düzeltme:

sudo apt-get remove flashplugin-installer 
wget https://launchpad.net/ubuntu/+archive/partner/+files/adobe-flashplugin_11.1.102.63.orig.tar.gz    
tar xzvf *.tar.gz

Mimariniz için libflashplayer.so değerini bulun.

cp /usr/lib/flashplugin-installer/libflashplayer.so libflashplayer.so.bak

Yeni libflashplugin.so 'i yukarıdaki dizine kopyalayın, tarayıcınızın üzerine yazın ve yeniden başlatın.

    
verilen cevap sm0ke 31.03.2012 21:32
0

Bu sorunu çözmek için başka bir yol (her zaman benim için çalıştı) aşağıdaki gibidir:

Bir flash video oynatıldığında, sağ tıklama - & gt; Ayarlar - & gt; "Donanımı hızlandırmayı etkinleştir" seçeneğinin işaretini kaldırın - & gt; Sayfayı yenile

    
verilen cevap dlin 09.08.2012 21:15
-1

Sorun NVIDIA sürücülerinden kaynaklanıyor. Sistem & gt; altından Recommended olarak gösterilen sürücüleri kullandığınızdan emin olun. Ek Sürücüler . Bu bana oldu ve şimdi videolarda mavi pusuya sahip olmadım.

    
verilen cevap Petronilla Escarabajo 29.03.2012 22:03
-1

YouTube Video Mavi Ton Sorunu Sorununa bakın. Ubuntu 12.04 ve yeni VDPAU1'i yüklemek için talimatları izleyin ve sorunu doğru bir şekilde düzeltir.

    
verilen cevap TenPlus1 13.06.2012 10:40

Etiketlerdeki diğer soruları oku